@media only screen and (min-width: 768px) and (max-width: 1024px) {	
	.wrapper {
		width:748px;
		min-width:748px;
		padding:0 10px;
	}
	.bottom-container {
		width:100%;
	}
	.menu ul li a {
		padding:20px 24px;
	}
	.custom-slider {
		height:260px;
	}
	.facebook-plugin iframe {
		height:208px !important;
	}
	.one-third {
		width:216px;
	}
	.title-holder { width:auto; }
	.title-holder h1 { font-size:37px; }
	.footer {
		min-width:auto;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {	
	
	/* Wrapper and Container */
	.wrapper {
		width:460px;
		min-width:460px;
		padding:0 10px;
	}
	.bottom-container {
		width:100%;
		background:none;
		border-radius:0;
	}
	
	/* Menu */
	.menu ul li a {
		padding:20px 24px;
	}
	.custom-slider {
		height:482px;
		padding-bottom:10px;
	}
	
	/* Facebook Plugin */
	div.facebook-plugin {
		bottom:-11px;
		top:auto;
	}
	.facebook-plugin iframe {
		width:412px !important;
	}
	
	/* Slider */
	.flexslider {
		position:relative;
	}
	.flex-control-nav { bottom:17px; }
	.one-third {
		width:216px;
	}
	
	/* Title Holder : Front */
	.title-holder { padding-top:0; height:37px; width:481px; margin-left:-11px; background:url('../images/mobile_title_holderv1.png') no-repeat center top; }
	.title-holder h1 { font-size:20px; line-height:25px; }
	
	.left-top-content, #logo {
		margin:0 auto;
		float:none !important;
	}
	
	/* Menu */
	.responsiveMenuSelect {
		margin-bottom: 3px;
		padding: 8px 6px;
	}
	
	/* Social Icons */
	.social-icons ul li {
		text-align:center;
	}
	
	/* Column */
	.one-third {
		width:99%;
	}
	
	/* Images */
	img.alignright{
		width:100%;
		height:100%;
		float:none;
		display:block;
		max-width:100%;
		margin:0 0 10px;
		padding:0;
	}
	
	/* CF7 Form Fields */
	.wpcf7-text, .wpcf7-textarea {
		width:94%;
	}
	
	/* Footer */
	.footer {
		width:480px;
		min-width:100% !important;
	}
	.footer p {
		font-size:14px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	/* Wrapper and Container */
	
	.wrapper {
		width:300px;
		min-width:300px;
		padding:0 10px;
	}
	.bottom-container {
		width:100%;
		background:none;
		border-radius:0;
	}
	
	/* Menu */
	.menu ul li a {
		padding:20px 24px;
	}
	.custom-slider {
		height:434px;
		padding-bottom:10px;
	}
	
	/* Stunning Text */	
	.stunning-text {
		padding-right:0;
		margin-right:0;		
	}
	
	/* Social Icons */	
	.social-icons ul li {
		text-align:center;
	}
	
	/* Facebook Plugin */
	div.facebook-plugin {
		bottom:14px;
		top:auto;
	}
	.facebook-plugin iframe {
		width:252px !important;
	}
	
	/* Slider */
	.flexslider {
		position:relative;
	}
	.flex-control-nav { bottom:17px; }
	.one-third {
		width:216px;
	}
	
	/* Title Holder : Front */
	.title-holder { padding-top:0; height:24px; width:315px; margin-left:-8px; background:url('../images/title_holder_mobile.png') no-repeat center top; }
	.title-holder h1 { font-size:15px; line-height:17px; }
	
	/* Footer */
	.footer {
		min-width:auto;
	}
	.left-top-content, #logo {
		margin:0 auto;
		float:none !important;
		width:100%;
	}
	
	/* Logo */
	#logo {
		padding-top:15px;
	}
	#logo img {
		width:100%;
	}
	
	/* Responsive Menu */
	.responsiveMenuSelect {
		margin-bottom: 3px;
		padding: 8px 6px;
	}
	
	/* Column */
	.one-third {
		width:99%;
	}
	
	/* Images */
	img.alignright{
		width:100%;
		height:100%;
		float:none;
		display:block;
		max-width:100%;
		margin:0 0 10px;
		padding:0;
	}
	
	/* Footer */
	.footer {
		width:320px;
		min-width:100% !important;
	}
	.footer p {
		font-size:14px;
		padding-top:14px;
	}
	
	/* CF7 Fields */
	.wpcf7-text, .wpcf7-textarea {
		width:91%;
	}
}